.page-indicator {
    padding: 0;
    display: flex;
    --size: 10px;
    gap: var(--size);
}

.page-indicator .page-indicator-dot {
    border-radius: 50%;
    width: var(--size);
    height: var(--size);
    background-color: var(--gray);
    list-style: none;
    cursor: pointer;
}

.page-indicator .page-indicator-dot.active {
    background-color: var(--white);
}